.technologies {
  padding: 85px 0 240px;

  &__bubble-container {
    position: absolute;
  }
}

.diagram {
  height: 1300px;
  position: relative;

  &-container {
    padding: 0 !important;
  }

  &__mdp {
    position: absolute;
    left: 1.5%;
    top: 44.1%;
    & img {
      margin-bottom: 40px;
    }
  }

  &__oval_1 {
    background-image: linear-gradient(to right, transparent, transparent, rgba(255, 255, 255, 0.14));
    position: absolute;
    border-radius: 100%;
    width: 1168px;
    height: 1300px;
    left: -50.5%;
    top: 9.3%;
  }

  &__oval_2 {
    position: absolute;
    border-radius: 100%;
    width: 1070px;
    height: 1180px;
    background-image: radial-gradient(circle at center, #2a2d33, #2a2d33, transparent);
    left: -38.5%;
    top: 9.3%;
  }

  &__bubble-container {
    //width: 710px;
    position: absolute;

    &-id1 {
      top: 7.87%;
      left: 17.1%;
    }

    &-id2 {
      top: 27.9%;
      left: 37.58%;
    }

    &-id3 {
      top: 51.49%;
      left: 44.62%;
    }

    &-id4 {
      top: 74.99%;
      left: 37.58%;
    }

    &-id5 {
      top: 95.4%;
      left: 17.5%;
    }

    &-bubble {
      width: 200px;
      height: 200px;
      border-radius: 50%;
      background-color: #23252c;
      box-shadow: 0 8px 10px 0 rgba(0, 0, 0, 0.15), 0 8px 20px 0 rgba(38, 38, 38, 0.25);
      margin-right: 60px;
      display: flex;
      justify-content: center;
      &-video-play {
        cursor: pointer;
        width: 190px;
        height: 190px;
        background-color: $orange;
        box-shadow: $btn-box-shadow;
      }
    }

    &-mobile {
      margin-bottom: 80px;
      &:last-child {
        margin-bottom: 0;
      }

      img {
        margin-bottom: 24px;
      }
    }
  }
}

@include media-breakpoint-down(md) {
  .technologies {
    padding: 50px 0 80px;
    h3 {
      margin-bottom: 70px !important;
    }
  }

  .diagram {
    height: auto;

    &__bubble-container {
      //&-mobile {
      //  margin-bottom: 0;
      //}
    }
  }
}

@include media-breakpoint-only(lg) {
  .diagram {
    &__oval_1 {
      left: -67.5%;
    }

    &__bubble-container {

      h2 {
        max-width: 400px;
      }

      &-bubble {
        margin-right: 26px;
      }
    }
  }
}
